# Generated by Django 3.1.2 on 2020-11-17 04:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0002_auto_20201116_2254'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='PoolingBarang',
            new_name='Pooling',
        ),
    ]
